<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaUserSliders3 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_user_sliders', function($table)
        {
            $table->renameColumn('user', 'user_id');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_user_sliders', function($table)
        {
            $table->renameColumn('user_id', 'user');
        });
    }
}
